/ lang / ltrim
LTrim$
Syntax

    sResult = LTrim$ ( sExpr AS String ) AS String
    sResult = LTrim ( sExpr AS String ) AS String

Strips white spaces from the left of the String sExpr.

A white space is any character whose ASCII code is stricly lower than 32.

### Examples

    PRINT "<"; LTrim$("Gambas"); ">"
    <hr>&lt;Gambas>

    PRINT "<"; LTrim$("  Gambas   "); ">"
    <hr>&lt;Gambas   >

### See also

String Functions RTrim$ Trim$